package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.StokOpNameVO;

public interface StokOpNameService {

	Map<String, Object> getStokGlobalByProduk(Integer kelompokProdukId, Integer produkId, Integer jenisProdukId);

	Map<String, Object> saveStokOpName(StokOpNameVO vo);

	Map<String, Object> gridStokOpName(String tanggalAwal, String tanggalAhir);

	Map<String, Object> detailStokOpName(String noRec);
	
}
